Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0020672
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 05. Production managementminoralways2012-06-04 16:232012-06-27 05:28
ReportercaristuView Statuspublic 
Assigned Tongarcia 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision4956dbafdafa
ProjectionnoneETAnoneTarget Version3.0MP14
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product Version3.0MP11SCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0020672: Default document type not selected in Work Requirement

DescriptionWhen creating a new work requirement always appears by default the blank space even if we have defined a work requirement document as default.
Steps To Reproduce1) Create a new document type with document category = 'Work Requirement' and set it as default.

2) Go to Work Requirement window
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0049909)
hgbot (developer)
2012-06-19 09:29

Repository: erp/devel/pi
Changeset: 4956dbafdafa548011bcecfc31fb4a254f1584a6
Author: Naiara Garcia <naiara.garcia <at> openbravo.com>
Date: Mon Jun 18 16:11:23 2012 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/4956dbafdafa548011bcecfc31fb4a254f1584a6 [^]

Fixed issue 20672: Default document type not selected in Work Requirement

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0049990)
caristu (developer)
2012-06-21 15:59

Verified
(0050120)
hudsonbot (developer)
2012-06-27 05:28

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/cf3a7135839f [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2012-06-04 16:23 caristu New Issue
2012-06-04 16:23 caristu Assigned To => mirurita
2012-06-04 16:23 caristu Modules => Core
2012-06-04 16:25 caristu Issue Monitored: networkb
2012-06-05 09:58 jonalegriaesarte Assigned To mirurita => ngarcia
2012-06-19 09:29 hgbot Checkin
2012-06-19 09:29 hgbot Note Added: 0049909
2012-06-19 09:29 hgbot Status new => resolved
2012-06-19 09:29 hgbot Resolution open => fixed
2012-06-19 09:29 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/4956dbafdafa548011bcecfc31fb4a254f1584a6 [^]
2012-06-21 15:59 caristu Note Added: 0049990
2012-06-21 15:59 caristu Status resolved => closed
2012-06-27 05:28 hudsonbot Checkin
2012-06-27 05:28 hudsonbot Note Added: 0050120


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker